//
// From SwiftUI by Example by Paul Hudson (@twostraws)
// https://www.hackingwithswift.com/quick-start/swiftui
// License: https://www.hackingwithswift.com/license
//

import SwiftUI

struct ContentView: View {
    @State var dates: Set<DateComponents> = []

    var body: some View {
        MultiDatePicker("Select your preferred dates", selection: $dates)
    }
}